Commit c05ad551 authored by Sophie Brun's avatar Sophie Brun

Drop the patch fix-issue-with-gnu-perl.patch: merged upstream

* Drop the patch fix-issue-with-gnu-perl.patch: merged upstream
* Add a patch fix-for-perl-5-22.patch
parent 1755dbe7
isr-evilgrade (2.0.8-0kali1) kali-dev; urgency=medium
* Import new upstream release
* Drop the patch: merged upstream
* Drop the patch fix-issue-with-gnu-perl.patch: merged upstream
* Add a patch fix-for-perl-5-22.patch
-- Sophie Brun <sophie@freexian.com> Mon, 28 Nov 2016 15:43:59 +0100
......
Description: Fix to work with Perl 5.22.2-5
'.' has been removed from @INC by default in Perl 5.22.2-5 in debian
Author: Sophie Brun <sophie@freexian.com>
Last-Update: 2016-11-28
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/evilgrade
+++ b/evilgrade
@@ -22,6 +22,9 @@
# '''
##
+use FindBin;
+use lib $FindBin::Bin;
+
use isrcore::Shell;
use isrcore::shellz;
fix-for-perl-5-22.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment